/*
 * mount.h
 *
 * Copyright (C) 1989, 1991, Craig E. Kolb
 * All rights reserved.
 *
 * This software may be freely copied, modified, and redistributed
 * provided that this copyright notice is preserved on all copies.
 *
 * You may not distribute this software, in whole or in part, as part of
 * any commercial product without the express consent of the authors.
 *
 * There is no warranty or other guarantee of fitness of this software
 * for any purpose.  It is provided solely "as is".
 *
 * mount.h,v 4.1 1994/08/09 08:03:10 explorer Exp
 *
 * mount.h,v
 * Revision 4.1  1994/08/09  08:03:10  explorer
 * Bump version to 4.1
 *
 * Revision 1.1.1.1  1994/08/08  04:52:15  explorer
 * Initial import.  This is a prerelease of 4.0.6enh3, or 4.1 possibly.
 *
 * Revision 4.0  91/07/17  14:43:26  kolb
 * Initial version.
 * 
 */
#ifndef MOUNT_H

#define TextMountCreate(c,t,s)	TextCreate((TextRef) MountCreate(c,t,s), \
					MountApply)
typedef struct {
	Float turb, slope;
	Color *cmap;
} Mount;

extern Mount *MountCreate();
extern void MountApply();

#endif /* MOUNT_H */
