/*
 * sky.h
 *
 * Copyright (C) 1989, 1991, Craig E. Kolb
 * All rights reserved.
 *
 * This software may be freely copied, modified, and redistributed
 * provided that this copyright notice is preserved on all copies.
 *
 * You may not distribute this software, in whole or in part, as part of
 * any commercial product without the express consent of the authors.
 *
 * There is no warranty or other guarantee of fitness of this software
 * for any purpose.  It is provided solely "as is".
 *
 * sky.h,v 4.1 1994/08/09 08:03:18 explorer Exp
 *
 * sky.h,v
 * Revision 4.1  1994/08/09  08:03:18  explorer
 * Bump version to 4.1
 *
 * Revision 1.1.1.1  1994/08/08  04:52:15  explorer
 * Initial import.  This is a prerelease of 4.0.6enh3, or 4.1 possibly.
 *
 * Revision 4.0  91/07/17  14:43:46  kolb
 * Initial version.
 * 
 */
#ifndef SKY_H

#define TextSkyCreate(s,h,l,n,c,t) TextCreate((TextRef)SkyCreate(s,h,l,n,c,t),\
					SkyApply)
typedef struct {
	Float	beta,
		omega,
		lambda,
		scale,
		cthresh,
		lthresh;
	int	octaves;
} Sky;

extern Sky *SkyCreate();
extern void SkyApply();

#endif /* SKY_H */
